# Disable testing

Disable testing for a module

Endpoint: DELETE /iacm/api/modules/{id}/testing
Version: 1.0
Security: x-api-key

## Query parameters:

  - `scope_org` (string)
    org name
    Example: "Omnis suscipit quae et sequi neque dolorum."

  - `scope_project` (string)
    project name
    Example: "Rem odit."

## Path parameters:

  - `id` (integer, required)
    module id
    Example: 8212167221845434000

## Header parameters:

  - `Harness-Account` (string, required)
    account name
    Example: "Saepe aliquid."

## Response 400 fields (application/vnd.goa.error):

  - `fault` (boolean, required)
    Is the error a server-side fault?
    Example: true

  - `id` (string, required)
    ID is a unique identifier for this particular occurrence of the problem.
    Example: "123abc"

  - `message` (string, required)
    Message is a human-readable explanation specific to this occurrence of the problem.
    Example: "parameter 'p' must be an integer"

  - `name` (string, required)
    Name is the name of this class of errors.
    Example: "bad_request"

  - `temporary` (boolean, required)
    Is the error temporary?
    Example: true

  - `timeout` (boolean, required)
    Is the error a timeout?
    Example: true


## Response 204 fields
